<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="default_web_client_id" translatable="false">969571689671-0uq6hg9q5bq39fk7c3uqa31p6uljb456.apps.googleusercontent.com</string>
    <string name="gcm_defaultSenderId" translatable="false">969571689671</string>
    <string name="google_api_key" translatable="false">AIzaSyDNdKjmvKWKYmnRB9GjmtycASHWeh6kklA</string>
    <string name="google_app_id" translatable="false">1:969571689671:android:7ee584d0f6bb94f5404ae2</string>
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyDNdKjmvKWKYmnRB9GjmtycASHWeh6kklA</string>
    <string name="google_storage_bucket" translatable="false">blueblind-24b57.appspot.com</string>
    <string name="project_id" translatable="false">blueblind-24b57</string>
</resources>
